## twin-style-crystal-trinity 14.0.4

=== debian/changelog ===
twin-style-crystal-trinity (4:14.0.4-0ubuntu16.10.0+0) yakkety; urgency=low

  * Automated git build for r14.0.4

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Oct 2016 14:02:41 +0200

twin-style-crystal-trinity (1.0.5-0ubuntu3) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 Jul 2009 16:08:00 -0600

twin-style-crystal-trinity (1.0.5-0ubuntu2) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 05 March 2009 01:11:00 -0600

twin-style-crystal-trinity (1.0.5-0ubuntu1) intrepid; urgency=low

  * Added -trinity suffix

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Fri, 05 Dec 2008 02:20:00 -0600

twin-style-crystal (1.0.5-0ubuntu4) hardy; urgency=low

  * Update kubuntu_02_hardyfication.diff, all buttons are in now

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue, 11 Mar 2008 10:25:13 +0100

twin-style-crystal (1.0.5-0ubuntu3) hardy; urgency=low

  * Added hardyfication patch by Stefan Skotte
  * Fixed packaging to use cdbs
  * Buildprep applied due to Makefile changes

 -- Anthony Mercatante <tonio@ubuntu.com>  Sat, 16 Feb 2008 13:55:32 +0100

twin-style-crystal (1.0.5-0ubuntu2) hardy; urgency=low

  * removed shadow on inactive windows

 -- Stefan Skotte <sfs@enhance-it.dk>  Tue, 05 Feb 2008 14:46:34 +0100

twin-style-crystal (1.0.5-0ubuntu1) hardy; urgency=low

  * New upstream release.
  * Changed Maintainer as per Ubuntu spec.
  * Bumped compat file and debhelper to version 5.
  * Removed kubuntu_01_edgy_feisty.diff.uu - applied upstream.

 -- Jonathan Patrick Davies <jpatrick@kubuntu.org>  Sat, 27 Oct 2007 19:59:54 +0200

twin-style-crystal (1.0.2-1ubuntu1) feisty; urgency=low

  * Sync with debian.
  * Removed obsolete patch kubuntu_01_new_buttons.diff.uu
  * Added kubuntu_01_edgy_feisty.diff.uu, fixes edgy themes
    and renames it to Edgy/Feisty

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon, 22 Jan 2007 12:59:21 +0100

twin-style-crystal (1.0.2-1) unstable; urgency=low

  * New upstream release

 -- Sune Vuorela <debian@pusling.com>  Thu, 12 Oct 2006 09:56:35 +0200

twin-style-crystal (1.0.1-0ubuntu6) edgy; urgency=low

  * Improved buttons from Ken Wimer 

 -- Brandon Holtsclaw <imbrandon@kubuntu.org>  Wed, 20 Sep 2006 11:54:18 -0500

twin-style-crystal (1.0.1-0ubuntu5) edgy; urgency=low

  * Fix patch kubuntu_01_new_buttons.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 29 Aug 2006 15:07:56 +0100

twin-style-crystal (1.0.1-0ubuntu4) edgy; urge ncy=low

  * Improved close buttons from Ken Wimer

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 29 Aug 2006 11:57:33 +0100

twin-style-crystal (1.0.1-0ubuntu3) edgy; urgency=low

  * Improved buttons from Ken Wimer

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 24 Aug 2006 14:44:47 +0100

twin-style-crystal (1.0.1-0ubuntu2) edgy; urgency=low

  * Add kubuntu_01_new_buttons.diff.uu with new Edgy buttons 
    from Ken Wimer 

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 22 Aug 2006 18:42:24 +0100

twin-style-crystal (1.0.1-0ubuntu1) edgy; urgency=low

  * New Upstream Version
  * Merge with Debian
  * Debian patches removed, merged upstream

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Fri, 28 Jul 2006 00:56:02 +1000

twin-style-crystal (1.0.0-1) unstable; urgency=low

  * Initial release Closes: #364360

 -- Sune Vuorela <debian@pusling.com>  Wed,  5 Apr 2006 21:07:23 +0000

twin-style-crystal (0.9.9-0ubuntu4) dapper; urgency=low

  * Add missing build-dep on sharutils

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Apr 2006 20:27:43 +0200

twin-style-crystal (0.9.9-0ubuntu3) dapper; urgency=low

  * Add kubuntu_02_new_images.diff and 
    kubuntu_03_new_theme.diff with new style from Ken Wimer

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 13 Apr 2006 23:55:07 +0100

twin-style-crystal (0.9.9-0ubuntu2) dapper; urgency=low

  * Add kubuntu_01_branch.diff to include transparency 
    turn off feature

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 30 Mar 2006 15:04:13 +0100

twin-style-crystal (0.9.9-0ubuntu1) dapper; urgency=low

  [ Jonathan Patrick Davies ]
  * Initial release.

  [ Jonathan Riddell ]
  * GPL licence confirmed with author, 
    he sent me a new tar with COPYING file included

 -- Jonathan Patrick Davies <jpatrick@ubuntu.com>  Mon, 20 Feb 2006 16:12:54 +0100
