=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: twin-style-crystal-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Sune Vuorela <debian@pusling.com>
-Build-Depends: debhelper (>= 7.0.50~), quilt, cdbs, tdebase-trinity-dev, sharutils, automake, autoconf, libtool, libltdl-dev
+Build-Depends: debhelper (>= 9~), quilt, cdbs, tdebase-trinity-dev, sharutils, automake, autoconf, libtool, libltdl-dev
 Standards-Version: 3.8.4
 
 Package: twin-style-crystal-trinity
