## twin-style-crystal-trinity 14.0.12

=== debian/changelog ===
twin-style-crystal-trinity (4:14.0.12-0ubuntu20.10.0+0) groovy; urgency=low

  * Automated git build for r14.0.12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.12#twin-style-crystal

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 02 Feb 2022 15:52:59 +0100
