=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Sune Vuorela <debian@pusling.com>
-Build-Depends: debhelper (>= 9~), quilt, cdbs, tdebase-trinity-dev, sharutils, automake, autoconf, libtool, libltdl-dev
+Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake-trinity, ninja-build, tdebase-trinity-dev
 Standards-Version: 3.8.4
 
 Package: twin-style-crystal-trinity
@@ -19,4 +19,3 @@
  .
  And it is of course nice to look at. Upstream says:
  "- Don't forget to breathe, while drooling."
-
