## twin-style-crystal-trinity 14.1.1

=== debian/changelog ===
twin-style-crystal-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#twin-style-crystal

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 15 Aug 2023 13:07:24 +0200
