## twin-style-crystal-trinity 14.1.5

=== pics/CMakeLists.txt ===

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIBRARY_DIRS}
)


##### embedtool (executable)

tde_add_executable( embedtool AUTOMOC

  SOURCES
        embedtool.cpp
  LINK
     ${TQT_LIBRARIES}
)


##### generate embeded images

file( GLOB images */*.png )

add_custom_command(
  OUTPUT tiles.h
  COMMAND embedtool ${images} > tiles.h
  COMMENT "Generating Button Themes..."
)

add_custom_target( embed-tiles DEPENDS tiles.h )


file( GLOB overlays *overlay.png )

add_custom_command(
  OUTPUT overlays.h
  COMMAND embedtool ${overlays} > overlays.h
  COMMENT "Generating Overlays..."
)

add_custom_target( embed-overlays DEPENDS overlays.h )
