## twin-style-crystal-trinity 14.1.6~pre0

=== debian/changelog ===
twin-style-crystal-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 6ee9fed5353e9b99793607c914fd4f70683ef15a
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#twin-style-crystal

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
