## twin-style-crystal-trinity 14.1.6~pre1

=== debian/changelog ===
twin-style-crystal-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 37f37b8a59e5471d6087fc1f494904f9654e70ed
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#twin-style-crystal

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:16:45 +0100
