## twin-style-crystal-trinity 14.2.0~pre36

=== client/CMakeLists.txt ===
tde_import( twin )

add_subdirectory( config )

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_BINARY_DIR}/pics
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIBRARY_DIRS}
)


##### twin_crystal (kpart)

tde_add_kpart( twin_crystal AUTOMOC

  SOURCES
        buttonimage.cpp
        crystalbutton.cpp
        crystalclient.cpp
        imageholder.cpp
        myrootpixmap.cpp
  LINK
     tdecore-shared
     tdeui-shared
     tdecorations-shared

  DEPENDENCIES
    embed-tiles
    embed-overlays

  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data

tde_create_translated_desktop(
    SOURCE crystal.desktop
    DESTINATION ${DATA_INSTALL_DIR}/twin
)
