=== debian/changelog ===
twin-style-crystal-trinity (4:14.2.0~pre36-0debian11.0.0+6) bullseye; urgency=low

  * Automated git build for 89556bfdd70e1053709ee0a33be13c696c80a737
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#twin-style-crystal

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
