## twin-style-crystal-trinity 14.2.0~pre37

=== debian/changelog ===
twin-style-crystal-trinity (4:14.2.0~pre37-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for a890e7c3a997340bbe5edc4bc272a6fb7b61671e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#twin-style-crystal

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:12:33 +0100
